<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'feed'                                     => 'there are informers in RSS',
     'feed_null'                                => 'RSS has no informers',
     'feed_tags_false'                          => 'No short codes found in the informer template [template] !', 
     'feed_atom'                                => 'atom',
     'feed_atomd'                               => 'RSS format for the atom channel', 
     'feed_turbo_yandex1'                       => 'RSS for the xmlns attribute:Yandex="http://news .yandex.ru"', 
     'feed_turbo_yandex2'                       => 'with the xmlns prefix:Media="http://search .yahoo.com/mrss /"',
     'feed_turbo_yandex3'                       => 'xmlns:turbo="http://turbo.yandex.ru " version="2.0"',
     'feed_turbo_yandexd'                       => 'Turbo yandex v2.0 RSS feed format',
     'feed_rss'                                 => 'rss version="2.0"',
     'feed_rssd'                                => 'RSS feed format RSS v2.0',
     'feed_not_identified'                      => 'RSS feed format not recognized',
   ));
   ?>